---
notes: |
  נשלח לתומך כאשר משימה חדשה נוצרה במערכת.
subject: |
  התראה על משימה חדשה
body: |
  <h2>שלום %{recipient.name}</h2>
  משימה חדשה <a href="%{task.staff_link}">#%{task.number}</a> נוצרה
  <br><br><table><tbody><tr><td>
  <strong>מחלקה</strong>
  </td>
  <td>
  %{task.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div> על מנת לצפות או להגיב לכרטיס זה, נא
  <a
  href="%{task.staff_link}">להכנס</a> למערכת התמיכה.</div>
  <em style="font-size: small">מערכת התמיכה הידידותית שלך.</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Powered By osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/><img width="126" height="19"
  style="width: 126px; " alt="Powered By osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/>
